System.Xml 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Xml.Serialization.XmlSerializer `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Serialization.XmlSerializationReader To be added. To be added. To be added. 2.0.0.0
- Property
  System.Collections.Hashtable To be added. To be added. To be added. 2.0.0.0
- Property
  System.Collections.Hashtable To be added. To be added. To be added. 2.0.0.0
- Property
  System.Collections.Hashtable To be added. To be added. To be added. 2.0.0.0
- Property
  System.Xml.Serialization.XmlSerializationWriter To be added. To be added. To be added. 2.0.0.0